import Vue from 'vue'
import App from './App'
import Toast from '@/wxcomponents/vant/toast/toast';
Vue.config.productionTip = false

App.mpType = 'app'

Vue.prototype.Toast = Toast
const app = new Vue({
    ...App
})
app.$mount()
